Regarding 7916 & 7970G

Unanswered Question
Mar 18th, 2010
User Badges:


Thanks to the MISTAKE at pre-sales, we bought 7070G IP phones with 7916 expansion modules, Now as per my research below is the summary

1) 7916 Expansion module supported by Cisco Unified IP Phone 7962G, 7965G, and 7975G models

2) 7915 Expansion module supported by Cisco Unified IP Phone 7962G, 7965G, and 7975G models

3) 7914 Expansion module supported by Cisco Unified IP Phones 7960G (CP-7960G), 7961G (CP-7961G), 7970G (CP-7970G) and 7971G-GE (CP-7971G-GE)


As it is clear that 7916 does not support Cisco 7970G BUT is there any way if someone able to run 7916 expansion module with 7970G


Thanks in advance

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
David Hailey Thu, 03/25/2010 - 18:10
User Badges:
  • Purple, 4500 points or more

Nasim,


Unfortunately, this oversight in the pre-sales process puts you in a bad spot.  No, the 7916 is not compatible with the 7970.  To my knowledge, there is no way to force this either as it would likely take some firmware hacking that would compromise any support you've purchased on the devices as well as the stability of your system.


Here's what you likely can do...work with your Cisco AM to swap either the 7916's or 7970's out for a compatible device.  Pesonally, I have always found the 7970 to be one of the more "buggy" phones to deal with...so I'd recommend swapping those out for different model phones...but ultimately this would become a business decision.


Hailey


Please rate helpful posts!

Actions

This Discussion